Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Search

Search results

I need a solution Looking for clarification on the new CIDS v14.1 and the SEP IPS plug-in. Windows 7 64-bit Professional, Internet Explorer 9, SEP 12.1.4 Symptom:   We noticed ...
This issue has been solved
Forum Discussion by Wally | 18 Dec 2014 | 3 comments
I need a solution According to this tech article TECH38988, Backup Exec 2012 and older can accomodate a domain name change.  I need a resource for a domain name change in Server 2008 ...
This issue has been solved
Forum Discussion by DDHTS | 11 Dec 2014 | 3 comments
I need a solution Hi all,    today i have a new question for the great experts around here. I'm using Netbackup 7.5.0.5 on Linux master and media, with a bunch of Windows ...
This issue has been solved
Forum Discussion by Michele Nicosia | 10 Dec 2014 | 5 comments
I need a solution Hey guys, we already installed 10.0.4 on server side, but our clients still have the Ootlook Add-In of 10.0.3 (some of them are still on 10.0.0) I wanted to ...
This issue has been solved
Forum Discussion by woelki | 10 Dec 2014 | 2 comments
I need a solution Hi everyone, Can anyone help me upgrade Symantec BE from 2010 to 2014? Many thanks, 1 ...
This issue has been solved
Forum Discussion by Minh Nguyen | 08 Dec 2014 | 1 comment
I need a solution Ok so I'm a beginner with workflow and have been reading the user guide and watching the available videos that I can find, but I'm still having trouble with ...
This issue has been solved
Forum Discussion by phoward74 | 05 Dec 2014 | 1 comment
I need a solution Hi All, I am new to VCS but good in HACMP. In our environment we are using VCS-6.0, I one server we found that the SG is not moving from one node to ...
This issue has been solved
Forum Discussion by prabindr | 04 Dec 2014 | 8 comments
I need a solution I've been searching Symantec for any data related to the Sony 'drive wiper' attack, especially interested with virus definitions. Maybe I am using the ...
This issue has been solved
Forum Discussion by Richard Dempsey | 04 Dec 2014 | 6 comments
I need a solution Does Symantec Endpoint Protection 12.1.5 (ru5) supports Oracle Enterprise Linux 6.3 having kernel version 2.6.39-200.24.1.el6uek.x86_64? ...
This issue has been solved
Forum Discussion by arvind6123@gmail.com | 03 Dec 2014 | 4 comments
I need a solution Hi My Backup Exec 2014 server (version 14.1 rev. 1786 64 Bit) seems to poll on ather server on different ports, The network-administrator tells me, i have to ...
This issue has been solved
Forum Discussion by Boogiebox | 03 Dec 2014 | 2 comments